added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / nm / Makefile.am
index 9a0b48c..b74a4e4 100644 (file)
@@ -9,5 +9,5 @@ libstrongswan_nm_la_SOURCES = \
   nm_service.h nm_service.c \
   nm_creds.h nm_creds.c \
   nm_handler.h nm_handler.c
-libstrongswan_nm_la_LDFLAGS = -module
+libstrongswan_nm_la_LDFLAGS = -module -avoid-version
 libstrongswan_nm_la_LIBADD = ${nm_LIBS}